#layout-grid-container{margin:0
auto}#layout-grid .row-inner{margin:0
auto;pointer-events:none;position:relative;width:1200px}#layout-grid .sector-container{pointer-events:auto;position:absolute;top:0}#layout-grid .menu-block .container,
#layout-grid .pc-shipping-address .form,
#layout-grid .pc-billing-address
.form{display:none;position:absolute;z-index:1000}#layout-grid:before,
#layout-grid:after,
#layout-grid .row:before,
#layout-grid .row:after,
#layout-grid .sector:before,
#layout-grid .sector:after,
#layout-grid .block:before,
#layout-grid .block:after{content:'\00a0';display:block;height:0;overflow:hidden}#page{background-color:#fafafa;font-family:Arial;color:#000;font-size:16px}h1{font-family:Georgia;font-size:35px;line-height:40px;margin-bottom:20px}h2{font-family:Georgia;font-size:30px;line-height:35px;margin-bottom:20px}h3{font-family:Georgia;font-size:25px;line-height:30px;margin-bottom:20px}h4{font-size:20px;line-height:25px;margin-bottom:20px}a{color:#000;font-size:16px}a:hover{color:#cdcdcd}a.button{background-color:#cdcdcd;padding:10px;padding-left:15px;padding-right:15px;font-weight:bold;color:#fff;font-size:16px;line-height:20px}a.button:hover{background-color:#000}form .field-row{margin-bottom:10px}form .field-row
label{width:100px;font-weight:bold;line-height:20px}form .field-row
input.text{border-width:1px;border-style:solid;border-color:#cdcdcd;line-height:20px;padding:15px;padding-top:10px;padding-bottom:10px;width:300px}form .field-row input.text:focus{border-color:#000}form .field-row
input.password{border-width:1px;border-style:solid;border-color:#cdcdcd;padding:15px;padding-top:10px;padding-bottom:10px;font-family:Arial;color:#000;line-height:20px;width:300px}form .field-row input.password:focus{border-color:#000}form .field-row
textarea{border-width:1px;border-style:solid;border-color:#cdcdcd;padding:15px;padding-top:10px;padding-bottom:10px;line-height:20px;width:300px;height:80px}form .field-row textarea:focus{border-color:#000}form .field-row
select{border-width:1px;border-style:solid;border-color:#cdcdcd;padding:15px;padding-top:10px;padding-bottom:10px;line-height:20px;width:332px;height:42px}form .field-row select:focus{border-color:#000}p{margin-bottom:10px}#lightbox{background-color:rgba(0,0,0,0.75);width:100%;height:100%;text-align:center;position:fixed;left:0;top:0;z-index:9999;cursor:zoom-out}#lightbox-file{margin-top:20px}#lightbox-file
img{max-height:80vh}#lightbox-file
video{cursor:auto;max-height:80vh}#lightbox-caption{font-family:Arial;font-size:16px;color:#fff;margin-top:20px}.sub-layout-grid .slg-sector,
.sub-layout-grid
.placeholder{float:left}